.ModifyLocation {}

.formBtn_CreateForm {
    margin: 10px;
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    height: fit-content;
    width: 75px;
    background-color: rgb(47, 119, 252);
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
}

.closeFormBtn_CreateForm {
    margin: 10px;
    text-align: center;
    border-radius: 3px;
    padding: 10px;
    height: fit-content;
    width: 75px;
    background-color: red;
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
}

.input_CreateForm {
    margin: 10px;
    height: 30px;
    width: 140px;
    outline: none;
    padding: 0;
    border: 1px solid rgb(200, 200, 200);
    padding-left: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}


.blueButton_Gategory {
    padding: 10px;
    height: fit-content;
    width: fit-content;
    background-color: rgb(47, 119, 252);
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
}

.redButton_Gategory {
    padding: 10px;
    height: fit-content;
    width: fit-content;
    background-color: red;
    color: white;
    font-size: 14px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    cursor: pointer;
}